/* No valid server set */
"(server unset)" = "(servidor sin establecer)";

/* No valid server set */
"(unset)" = "(sin establecer)";

/* free/busy caldav subscription brief description format string */
"%@: %@" = "%1$@: %2$@";

/* customized 402 error message */
"Account not configured correctly" = "La cuenta no se ha configurado correctamente.";

/* CalDAV free/busy time off block title */
"Busy" = "Ocupado";

/* sync CalDAV to work schedule event mapping description */
"Checking…" = "Comprobando…";

/* pub/sub operation type title */
"entire plan with OmniPlan server repository" = "todo el plan con el repositorio del servidor de OmniPlan";

/* pub/sub operation type title */
"free/busy times from Calendar Server" = "horas libres/ocupadas del servidor del calendario";

/* pub/sub operation title */
"Get free/busy times from Calendar Server" = "Ver horas libres/ocupadas en servidor de calendario";

/* sync CalDAV to work schedule event mapping description */
"Looks for events for %@" = "Busca eventos para %@";

/* sync CalDAV to work schedule event mapping description */
"No match found for %@" = "Sin coincidencias para %@";

/* pub/sub operation type title */
"offtime/overtime from Apple Calendar" = "horas libres/extraordinarias del Calendario Apple";

/* pub/sub operation type title */
"offtime/overtime from web calendar" = "horas libres/extraordinarias de un calendario web";

/* HTTP calendar subscription popup label for project schedule */
"Project" = "Proyecto";

/* Login server error message */
"Server error %d: %@" = "Error del servidor %1$d: %2$@";

/* pub/sub operation type category */
"Subscribe" = "Suscribir";

/* pub/sub operation title */
"Subscribe to Apple Calendar" = "Suscribirse a Calendario Apple";

/* pub/sub operation title format */
"Subscribe to Apple Calendar: %@" = "Suscribirse a Calendario Apple: %@";

/* pub/sub operation title */
"Subscribe to web calendar" = "Suscribirse a un calendario web";

/* pub/sub operation format */
"Subscribe to web calendar: %@" = "Suscr. al calendario web: %@";

/* pub/sub operation type category */
"Sync" = "Sincronizar";

/* pub/sub operation title format */
"Sync tasks to/from %@ events" = "Sincr. tareas a/desde eventos de %@";

/* pub/sub operation title */
"Sync tasks to/from Apple Calendar events" = "Sincr. tareas a/desde eventos de Calendario Apple";

/* pub/sub operation title format */
"Sync tasks with Calendar Server events" = "Sincr. tareas con eventos de servidor del calendario";

/* free/busy caldav subscription brief description format string */
"Sync with %@ on %@" = "Sincronizar con %1$@ en %2$@";

/* pub/sub operation title */
"Sync with OmniPlan server repository: %@" = "Sincronizar con repositorio del servidor OmniPlan: %@";

/* pub/sub operation type title */
"tasks to/from Apple Calendar events" = "tareas a/desde eventos de Calendario Apple";

/* pub/sub operation type title */
"tasks to/from Calendar Server events" = "tareas a/desde eventos del servidor del calendario";

/* customized 404 error message */
"The server path appears to be invalid and does not exist on the server." = "Parece que la ruta del servidor no es válida y no existe en el servidor.";

/* sync CalDAV to work schedule event mapping description */
"This resource does not have an email address" = "Este recurso no tiene una dirección de correo electrónico.";